Subject: Re: Where could I find f2c?
From: "Dr. Volker Zell" <[email-masked]>
To: "Tanguy Claquin" <[email-masked]>
Cc: <[email-masked]>
Date: 21 Jan 2001 15:19:38 +0100

>>>>> "Tanguy" == Tanguy Claquin <[email-masked]> writes:

    Tanguy> Hi everybody, 

    Tanguy> I am brand new to cygwin and installed it (v. 1.1.7) today on my (WinNT) 
    Tanguy> in order to translate some fortran files into C.
    Tanguy> But (surprise, indeed), there is no f2c in the distribution and, as far
    Tanguy> as I understand, I have to download it from a netlib site. 
    Tanguy> A tried to dowload a script but I deseperatly fails in having it running. 
    Tanguy> May anyone of you indicate my where I could find a good script and how to 
    Tanguy> properly "install" it. I would be extremaly grateful. 

o ftp://netlib.bell-labs.com/netlib/f2c/

It used to compile OOTB in beta-20.1 times.
    Tanguy> Thanks in advance. 

    Tanguy> Tanguy.

Ciao
  Volker

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple